umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all functions with links to the classes they belong to:

### - v -

- ValaImport() : ValaImport
- ValaWriter() : ValaWriter
- validate() : ParameterPropertiesDialog, SinglePageDialogBase
- validatePage() : CodeGenOptionsPage, CodeImpSelectPage
- validateXMI1Header() : UMLDoc
- value() : DefaultValueWidget::Private, DefaultValueWidget, UMLEnumLiteral
- vectorIncludeIsGlobal() : CPPCodeGenerationPolicy
- view() : Uml::CmdCreateDiagram
- viewCodeDocument() : UMLApp
- viewIterator() : UMLDoc
- viewPositionChanged() : BirdView
- views() : UMLDoc
- viewTag() : PetalNode
- visibility() : AssociationWidget, UMLAssociation, UMLObject
- VisibilityEnumWidget() : VisibilityEnumWidget
- visitClassDeclarationStatement() : Php::PHPImportVisitor
- visitClassExtends() : Php::PHPImportVisitor
- visitClassImplements() : Php::PHPImportVisitor
- visitClassStatement() : Php::PHPImportVisitor
- visitClassVariable() : Php::PHPImportVisitor
- VisitCXXRecordDecl() : FindNamedClassVisitor
- visitFunctionDeclarationStatement() : Php::PHPImportVisitor
- visitIncludeExpression() : Php::PHPIncludeFileVisitor
- visitInterfaceDeclarationStatement() : Php::PHPImportVisitor
- visitNamespaceDeclarationStatement() : Php::PHPImportVisitor
- visitSimpleNamespaceDeclarationStatement() : Php::PHPImportVisitor
- visitStapledNamespaceDeclarationStatement() : Php::PHPImportVisitor
- visitStart() : Php::PHPImportVisitor
- VisitStmt() : FindNamedClassVisitor
- visitUnaryExpression() : Php::PHPIncludeFileVisitor
- visitUseNamespace() : Php::PHPImportVisitor
- visualProperties() : ClassifierWidget
- visualProperty() : ClassifierWidget